{% extends 'base.html.twig' %}
{% block body %}
<div class="container">
    <section class="center submission-message">
        <header>Obiectivul a fost adaugat!</header>
        <p>El va aparea in lista dupa ce un administrator va aproba obiectivul dumneavoastra!</p>
        <a href="{{ path("homepage") }}" class="link-arrow">Acasa</a>
    </section>
</div><!-- /.container -->
{% endblock %}